ubuntu64位使用jd-gui的若干问题

转载 2013年12月05日 14:13:25

安装jd-gui反编译工具

下载jd-gui-0.3.5.linux.i686.tar.gz,解压,运行jd-gui,出现错误:error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory 

这是amd64位linux出现的问题,解决方法:

Java代码  收藏代码
  1. apt-get install ia32-libs-gtk  

 

转自:http://c04s31602.iteye.com/blog/1749805

相关文章推荐

Delphi7高级应用开发随书源码

  • 2003年04月30日 00:00
  • 676KB
  • 下载

Linux下APK反编译(Apktool dex2jar jd-gui的下载和使用)

一般认为,使用linux系统的都是比较熟悉计算机操作的, 但是也不乏我这样的刚入手Linux的小白.最近转到Linux下开发,好多事情慢慢熟悉起来.给大家说一说Linux系统下的APk反编译. 关于w...
  • Fozei
  • Fozei
  • 2017年03月04日 10:50
  • 1042

64位ubuntu运行jd-gui失败

安装jd-gui反编译工具 下载jd-gui-0.3.5.linux.i686.tar.gz,解压,运行jd-gui, 出现错误:error while loading shared li...

Delphi7高级应用开发随书源码

  • 2003年04月30日 00:00
  • 676KB
  • 下载

jd-gui在Ubuntu上打不开

你在 ubuntu13.10上 安装了最新版本的 jd-gui 但是它跑不起来怎么办?请执行如下指令:sudo apt-get install libgtk2.0-0:i386 libxxf86vm1...

ubuntu 10.04 安装java反编译工具 jd-gui

想看一下自己混淆后的apk被反编译后的效果,

JD-GUI在Ubuntu 14.04 64位系统正常工作

前置条件: 电脑型号:thinkpad-x240 系统:Ubuntu 14.04 64位 内核版本:3.13.0-46-generic 下载jd-gui使用的时候抱出如下错误: $>./jd-g...
  • csm_qz
  • csm_qz
  • 2015年04月07日 10:07
  • 1307

ubuntu14.04 64位 jd-gui

安装了ubuntu14.04后最开始无法运用jd-gui,总是提示so包找不到,一般都是说32位无法运行。        经过一段时间的摸索终于找到了答案:  sudo apt-get insta...

Delphi7高级应用开发随书源码

  • 2003年04月30日 00:00
  • 676KB
  • 下载

Delphi7高级应用开发随书源码

  • 2003年04月30日 00:00
  • 676KB
  • 下载
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:ubuntu64位使用jd-gui的若干问题
举报原因:
原因补充:

(最多只允许输入30个字)